* {
	margin:0;
	padding:0;
}
html, body { 
	height:100%;
}
body { 
	background:#000; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	line-height:1.25em;
	color:#5e5e5e;
}

img {
	border:0; 
	vertical-align:top; 
	text-align:left;
}
object { 
	vertical-align:top; 
	outline:none;
}
ul, ol { 
	list-style:none;
}

.fleft { 
	float:left;
}
.fright { 
	float:right;
}
.clear { 
	clear:both;
}

.col-1, .col-2, .col-3 { 
	float:left;
}

.alignright { 
	text-align:right;
}
.aligncenter { 
	text-align:center;
}

.wrapper { 
	width:100%;
	overflow:hidden;
}
.container {
	width:980px;
	margin:0 auto;
	font-size:0.9375em;
	position:relative;
}

.container2 {
	width:auto;
	margin:0 auto;
	font-size:0.9375em;
	position:relative;
}




/*==== GLOBAL =====*/
#header {
	height:150px;
}
#content {
	height:auto !important;
	height:875px;
	min-height: 620px;
}
#content2 {
	height:auto !important;
	height:875px;
	min-height: 420px;
}
#footer {
	padding:4px 0 7px 0;
	background:#191919;
}


/*----- forms parameters -----*/

input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif; font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}


/*----- other -----*/
.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:20px;
	font-size:10px;
	line-height:18px;
	text-transform:uppercase;
}
	.img-box img { 
		float:left; 
		margin:0 12px 0 0;
	}
	.img-box span {
		color:#fff;
	}

.extra-wrap { 
	overflow:hidden;
}


p {
	margin-bottom:20px;
	color: #CCC;
}


/*----- txt, links, lines, titles -----*/
a {
	color:#fff; 
	outline:none;
}
a:hover{
	text-decoration:none;
	color: #F00;
}

h1 {
	padding:29px 0 0 0px;
	font-size:24px;
	line-height:1.2em;
}
	h1 a {
	display:block;
	text-indent:-10000em;
	background:url(images/logo.gif) no-repeat left top;
	height:120px;
	}
		h1 b  {
	display:block;
	text-indent:-10000em;
	height:120px;
	}
	
	h1 span {
		font-size:10px;
		text-transform:uppercase;
		display:block;
		margin-top:-4px;
	}
h2 {
	font-size:17px;
	color:#fff;
	font-weight:normal;
	margin-bottom:18px;
	text-transform:uppercase;
}
	h2.alt {
		margin-bottom:27px;
	}
	


.link1 { 
	color:#5e5e5e;
}
	

.button { 
	float:right;
}
	.button span { 
		display:block; 
		background:url(images/button-left.gif) no-repeat left top; 
		padding-left:3px;
	}
		.button span span { 
			background:url(images/button-right.gif) no-repeat right top;
			padding-right:4px;
			padding-left:0;
		}
			.button span span a { 
				display:block;
				background:#333743;
				padding:4px 5px 3px 5px;
				color:#fff;
				text-decoration:none;
				text-transform:uppercase;
			}
			.button span span a:hover { 
				text-decoration:underline;
			}

.line-hor { 
	background:#3a3c52;
	height:1px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:20px 0 20px 0;
}
.line-ver { 
	background-image:url(images/line-ver.gif); 
	background-repeat:repeat-y;
	width:100%;
}

.title { 
	margin-bottom:20px;
}

.address {
	float:left;
	color: #FFF;
}
	.address dt {
	margin-bottom:16px;
	color: #FFF;
	}
	.address dd { 
		clear:both;
		text-align:right;
	}
		.address dd span { 
			float:left;
			padding-right:12px;
		}


/*===== content =====*/
#content .indent {
	padding:0 18px 0 18px;
}
	#content ul.nav {
		position:absolute;
		left:18px;
		top:152px;
	}
		#content ul.nav li {
			margin-bottom:-17px;
		}



/*--- sliderGallery ---*/
.slider-wrapper{
	background:#161616;
	padding:35px 0 35px 84px;
	margin-bottom:50px;
	position:relative;
	z-index:1;
}

#services_1 .slider-wrapper{
	margin-top:50px;
	margin-bottom:0;
}

.slider-wrapper .prev,.slider-wrapper .next{
	height:100%;
	width:60px;
	background:#000;
	position:absolute;
	left:0;
	top:0;
}

.slider-wrapper .next{
	right:0;
	left:auto;
}

.slider-wrapper .prev span,.slider-wrapper .next span{
	width:28px;
	height:43px;
	background: url(../images/prev-next-sprite.png) 0 0;
	position:absolute;
	left:18px;
	top:125px;
	background-image: url(images/prev-next-sprite.png);
}

.slider-wrapper .prev span{
	background-position:0 100%;
}

.gSlider li{
	margin:0 16px;
	position:relative;
	z-index:1;
}

.handle {
	position: absolute;
	cursor: move;
	height: 9px;
	width: 92px;
	top: 0;
	background:url(images/handle.gif) no-repeat left top;
	z-index: 100;
}

.back {
	position:absolute;
	right:18px;
	top:-30px;
}

.boxDesc {
	width:200px;
	position:relative;
	left:350px;
	top:auto;
}
/*--- scroll-pane ---*/
.box {
	width:480px;
	position:absolute;
	left:494px;
	top:148px;
}
	.box .inner {
		padding:18px 10px 0 0;
	}
	.box .inner1 {
		padding:0 30px 0 0;
	}
.scroll-wrap{
	
}
.scroll-pane{
	width:472px;
	height:246px;
	overflow:auto
}

.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background:url(images/scroll.gif) no-repeat left top;
}
.jScrollPaneDrag {
	position: absolute;
	cursor: pointer;
	overflow: hidden;
	background:url(images/drag.gif) no-repeat center top;
	height:58px;
	margin:2px 0;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height:18px;
}
a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height:18px;
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}


/*===== footer =====*/
#footer {
	font-size:.67em;
	text-transform:uppercase;
	color:#5e5e5e;
}
	#footer .indent {
	padding:0 0 0 18px;
	color: #FFF;
	text-align: left;
	}
	#footer a {
		color:#5e5e5e;
		text-decoration:none;
	}
	#footer a:hover {
		text-decoration:none;
		color:#fff;
	}


/*----- forms -----*/
#contacts-form fieldset {
	border:none;
	padding:34px 0 0 0;
	width:443px;
}
	#contacts-form label { 
		display:block;
		height:30px;
	} 
		#contacts-form label input { 
			width:435px;
			padding:3px 0 3px 6px;
			color:#5e5e5e;
			border:1px solid #383838;
			background:none;
		}
		#contacts-form textarea {
			width:435px;
			height:57px;
			padding:3px 0 3px 6px;
			margin-bottom:15px;
			color:#5e5e5e;
			overflow:auto;
			border:1px solid #383838;
			background:none;
		}
/*==========================================*/
dl.img-box,.img-box-set dl,dl.img-box dd,.img-box-set dl dd{
	overflow:hidden;
	color: #FFF;
}
dl.img-box dt,.img-box-set dl dt{float:left; margin-right:13px;}
.img-box-set dl{
	padding-top:21px;
}

.img-box-set{
	margin-top:-21px;
}

		}
		p.header {
			font-size: small;
		}
		p.header span {
			font-weight: bold;
		}
		p.footer {
			font-size: x-small;
		}
		div.content {
			margin: auto;
			width: 600px;
		}
		div.missing {
			margin: auto;
			position: relative;
			top: 50%;
			width: 193px;
		}
		div.missing a {
			height: 63px;
			position: relative;
			top: -31px;
		}
		div.missing img {
			border-width: 0px;
		}
		div#unityPlayer {
			cursor: default;
			height: 400px;
			width: 600px;
		}

/*js css*/

.products li{
	float:left;
	margin:0 24px 24px 0;
}

.products li.lst{
	margin-right:0;
}

.products li img{
	margin-bottom:20px;
}

.products li a{
	text-decoration:none;
	color:#FFF;
	background:#333;
	width:257px;
	padding:20px;
	display:block;
	overflow:hidden;
}
.Find {
	color: #FFF;
}
